columnSuffix: null
contentColumnType: string
fieldGroup: a93becfb-6496-4b2f-93d5-cf2691ada3d7 # Vizy Fields
handle: textBuilder
instructions: ''
name: 'Text builder'
searchable: false
settings:
  contentTable: '{{%matrixcontent_textbuilder}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
